.indexCon{width: 1002px;margin-left: auto;margin-right: auto;position:relative; height:444px; margin-top: 36px;font-family:'宋体';}

.indexConL{float: left;width: 325px;margin-right: 25px;}
.indexConC{float: left;width: 399px;margin-right: 25px;}
.indexConR{float: left;width: 228px;}

.C_tit{position:relative;border-bottom:2px solid #3b228a;height: 26px;font-size: 14px;font-weight: bold;font-family: "微软雅黑";color: #585958;}
.C_tit img.C_arrow{position:absolute;bottom:0px;left:28px;}
.C_green{color: #1b6315;}
.C_tit a.C_down{display: block;width: 19px;height: 17px;position: absolute;right: 0;top: 0;}
.Cspecial{height: 92px;margin-bottom: 10px;color: #7e7e7e;overflow: hidden;}
.Cspecial img {float: left;margin-top: 20px;}
.Cspecial .Cspecialcon{float: right;width: 202px;text-align: center;margin-top: 12px;}
.Cspecial p a{color: #1b5f29;}

.Cspecialcon p.Cdate{text-align: center;text-indent:0;color: #acacac;margin-top: 3px;}
.Cspecialcon p{text-align: left;text-indent:2em;color: #7e7e7e;width:190px;margin-top:0px;line-height: 20px;overflow: hidden;}
.indexConL ul{margin-top:15px;}
.indexConL ul li{height: 25px;line-height: 25px;color: #7e7e7e;background: url(../images/libg_45.jpg) no-repeat left center;padding-left: 10px;font-family:'宋体';}
.indexConL ul li a{color: #7e7e7e;}
.indexConL ul li a:hover{color: #2f1e64;}

.indexConC{}
.indexConC ul.Ctab{margin-top: 20px;display: none;}
.indexConC ul.Ctab li{height: 25px;line-height: 25px;color: #7e7e7e;}
.indexConC ul.Ctab li span.C_date{float: right;}
.Cgreen{color: #1b6315;}


.indexConCTabCon{min-height: 225px;}
.indexConCTab{position:absolute;top: 0;*top:2px;left:75px;*left:-30px;}
.indexConCTab ul{margin-top: 0;}
.indexConCTab ul li{float: left;margin-right: 4px;color: #7e7e7e;font-size: 12px;font-family: "微软雅黑";}
.indexConCTab ul li a{color: #7e7e7e;font-weight: bold;}
.indexConCTab ul li.select a{color: #4f7e4c;}
.indexConCTab ul li.select a:hover{color: #4f7e4c;}

.indexConCUl2{margin-top: 20px;min-height: 125px;}
.indexConCUl2 li{height: 25px;line-height: 25px;color: #7e7e7e;background: url(../images/libg_45.jpg) no-repeat left center;padding-left: 10px;font-family:'宋体';}
.indexConCUl2 li a{color: #7e7e7e;}
.indexConCUl2 li a:hover{color: #2f1e64;}
.C_date{float: right;}

.indexConR ul{margin-top: 8px;}
.indexConR ul li{width: 228px;height: 39px;border-bottom:1px solid #b4b4b4;font-size: 14px;}
.indexConR ul li img{float: left;margin-top: 8px;margin-right: 18px;vertical-align:text-bottom;}
.indexConR ul li a{display: block;width: 228px;height: 39px;line-height:40px;background: url(../images/c_servicearrow.png) no-repeat right center;color: #585858;font-weight: bold;font-family:"微软雅黑";}
.indexConR ul li a:hover{color: #2f1e64;}

a.Ctongji{display: block;background:url(../images/c_tongji.jpg) no-repeat;width:73px;height: 31px;line-height: 31px;color: #fff;font-weight: bold;font-family: "微软雅黑";padding-left: 156px;margin-top: 16px;}

.nav ul li{position:relative;z-index: 99999;}
.nav ul li a{height: 47px;}
.nav ul li a:hover{width: 98px;height: 47px;}
.nav ul li a.hover{width: 98px;height: 47px;}
.nav ul li ol{width: 98px;display:none;margin: 0;padding: 0;position:absolute;top:47px; left:0;z-index:100000;}
.nav ul li:hover ol{display: block;}
.nav ul li ol li{width: 98px;height:47px;line-height:47px;margin-left: 0;}
.nav ul li ol li a{background:#1f4c2c;display: block;width: 98px;height: 47px; transition:none;margin: 0;padding: 0;}
.nav ul li ol li a:hover{width: 98px;height: 47px;background:#2f1e64;}
.nav ul li ol li a.hover{background: #2f1e64;width: 98px;height: 47px;}
.nav ul li ol li a.hover:hover{width: 98px;height: 47px;}


/*Cpingtai*/
.Cpingtai ul{margin-left: 20px;margin-top: 20px;}
.Cpingtai ul li{font-size: 13px;float: left;width:170px;height: 14px;margin-bottom: 35px;}
.Cpingtai ul li a{color: #464746;}

